//* {
border: 1px solid lightslategray;

}
input:-internal-autofill-selected {
    appearance: menulist-button;
    background-image: none !important;
    background-color: -internal-light-dark(rgb(228, 27, 27), rgba(70, 90, 126, 0.4)) !important;
    color: fieldtext !important;
}

/* ---------- ÜLDINE ------------  */

/* ------------------------------  */
* {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.top11 {
    margin-top: 13rem;
    // border: red 1px solid;
}
@media (min-width: 1921px) {
    .top11 {
        margin-top: 23vh !important;
        //border: rgb(10, 71, 169) 1px solid;
    }
}
.top7 {
    margin-top: 11rem;
}
.mt-10 {
    margin-top: 10rem;
}
.mb-10 {
    margin-bottom: 10rem;
}
.mt-9 {
    margin-top: 9rem;
}
.mb-9 {
    margin-bottom: 9rem;
}

/* värvid mis ei ole bt-s ***/
.bg-hall-2 {
    background-color: #343331;
}
.tx-hall-2 {
    background-color: #343331;
}

/* font */
* {
    letter-spacing: 0.08rem;
}
p,
a {
    font-weight: 300;
    font: 1rem;
}
.text-light {
    color: rgba(255, 255, 255, 1);
}
a {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    background-color: transparent;
    letter-spacing: 0.08rem;
}
a:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
}
h1 {
    letter-spacing: 0.15rem;
    font-size: 6rem;
}
.tx-menyy-1 {
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1rem;
    letter-spacing: 0.08rem;
    font-size: 0.9rem;
}
.tx-form-nimi {
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1rem;
    letter-spacing: 0.08rem;
    font-size: 0.7rem;
    opacity: 0.6;
}
.tx-breadcr {
    text-transform: none;
    font-size: 0.9rem;
}
.tyhik {
    height: 7rem;
}

/* nupud, väljad */
.btn {
    background-color: #343331;
    border: 1px solid white;
    padding: 0.5rem 2rem;
}

/* menüü */
.dropdown-menu {
    background-color: #12110F;
    color: rgba(255, 255, 255, 0.5)
}
.dropdown-item {
    color: rgb(255, 255, 255);
}
button.navbar-toggler:active,
button.navbar-toggler:hover,
button.navbar-toggler:focus {
    border: none;
    outline: none;
    box-shadow: none;
}
button.navbar-toggler:hover {
    outline: 1px solid rgba(255, 255, 255, 0.5);
}

/* kontaktivorm */
.form-control,
.form-control:active,
.form-control:focus,
.form-control:focus:active {
    font-size: 1.2rem;
    border: none;
    background-color: #343331;
    font-weight: 300;
}
.form-floating>.form-control,
.form-floating>.form-control-plaintext,
.form-floating>.form-select {
    height: calc(2.8rem + calc(var(--bs-border-width) * 2));
}
input:-internal-autofill-selected {
    background-color: #343331 !important;
    -webkit-text-fill-color: #fff !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #343331 inset;
    -webkit-text-fill-color: #fff !important;
}
.form-floating>.form-control-plaintext:-webkit-autofill,
.form-floating>.form-control:-webkit-autofill {
    padding-top: 1.2rem;
    padding-bottom: 1.4rem;
}
button.navbar-toggler.menyy-ikoon {
    background-image: url("../assets/icons/menyy.svg");
    height: 2rem;
    width: 2rem;
}
button.navbar-toggler[aria-expanded="true"] {
    background-image: url("../assets/icons/close.svg");
    height: 1.4rem;
    width: 1.4rem;
}

/*
.menyy-ikoon {
    background-image: url("../assets/icons/close.svg");
    height: 2rem;
    width: 2rem;
}*/

/* yles nupp */
.btn-yles {
    display: none;
    cursor: pointer;
    position: fixed;
    bottom: 4.7rem;
    right: 1.4rem;
    z-index: 99;
    border: none;
    background: none;
    filter: brightness(0.6);
}

/* dopdown item */
.dropdown-item {
    color: #fff;
    background-color: #12110F;
    filter: brightness(0.8);
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active {
    filter: brightness(1);
    background-color: #12110F;
    color: #fff;
}

/* brightness ja hover efektid */
.border-top {
    border-top: 1px solid #ffffff !important;
}
.logo {
    filter: brightness(0.9);
}
.border-top,
.heledus,
.heledusHV {
    filter: brightness(0.75);
}
.btn-yles:hover,
.logo:hover,
.heledusHV:hover {
    filter: brightness(1);
}
.btn-yles:hover {
    filter: brightness(0.8);
}

/* ---------- NAV ---------------  */

/* ------------------------------  */
.keel img {
    margin-right: 0.2rem;
    height: 1rem;
}

/* ------- SLAIDER --------- */

/* ------------------------------  */
.avatar-cont {
    width: 100vw;
    max-width: calc(100vh * 1.8);
    padding-top: 6vh;
}
@media only screen and (max-width: 768px) {
    .avatar-cont {
        padding-top: 25vh;
        padding-bottom: vh;
        padding-left: 0;
        padding-right: 0;
    }
    
    .avatar-cont svg {
        transform: scale(1.1);
        padding-left: 0;
        padding-right: 0;
    }
}
@media (orientation: landscape) and (max-device-width: 1200px) {
    .avatar-cont {
        max-width: calc(100vh * 1.6);
        padding-top: 16vh;
    }
}

/* ????? vist pole vajalik see .slaider ??? */
.slaider {
    min-height: 100vh;
    /* border: 2px dashed white; */
    
    padding: 10rem 3rem;
}

/* ----------GALERIID -----------  */

/* ------------------------------  */
.galeriid div {
    margin-bottom: 2rem;
}
.galeriid p {
    margin: 1px;
    padding: 0.5rem;
    border: solid rgba(255, 255, 255, 0.3) 1px;
    text-transform: uppercase;
}

/* ----------- GALERI-1 ----------  */

/* ------------------------------  */
.masonry-column img {
    border: solid 3px #d0d0d0;
}

/* mobiil */
@media only screen and (max-width: 600px) {
    .logo {
        width: 230px;
        height: auto;
        padding-right: 0px;
    }
    
    h1 {
        font-size: 3rem;
        filter: brightness(0.9);
    }
    
    h1 {
        font-size: 2rem;
        filter: brightness(0.9);
    }
    /*  .avatar {
                            padding-left: 0px;
                            padding-right: 0px;
                            margin-top: 200px!important;
                        }*/
}